Bug 214534 - Failed to boot after initial install.
Failed to boot after initial install.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
6
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 19:40 EST by Steve McDaniel
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:44:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve McDaniel 2006-11-07 19:40:33 EST
Description of problem:I did a fresh install of fedora core 6 on a MacBook Pro.  
When I attempt to boot the machine it simply goes to a black screen and prints
out "No Operating system found."  It never seems to get very far in the booting
process, all of this happens immediately after the gray boot screen.

Version-Release number of selected component (if applicable):


How reproducible:It happens everytime I try to boot.


Steps to Reproduce:
1. Install FC6
2. Hit the power button (hold for 6 seconds)
3. Watch it not boot.
  
Actual results:
Simply prints the error message "No OS Found."

Expected results:
Animated windows and a flashy desktop.

Additional info:
MacBook Pro Dual Core 2.17GHz, 2G RAM, 100G Drive, 15" Edition, etc.
 
Partition setup included 
/dev/sda1 /boot 100M
/dev/sda2 swap  2G
/dev/sda3 /     Everything Else

I did the install two different times...Attempting install grub onto /dev/sda1,
and also on the MBR of /dev/sda.
Comment 1 Peter Jones 2006-11-08 15:59:46 EST
Do you have the newest system firmware installed?
Comment 2 Bug Zapper 2008-04-04 00:31:22 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 12:44:41 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.